Subject: Re: Trainer Candidate - Rupakshi Sharma
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 26 Aug 2022 07:51:01 -0700 (MST)

very average comm,cannot consider, sharing her profile in sheet 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Friday, August 26, 2022 7:41:09 PM 
Subject: Fw: Trainer Candidate - Rupakshi Sharma 

interview 

From: Rupakshi Sharma <[email-masked]> 
Sent: Tuesday, August 23, 2022 11:36 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Rupakshi Sharma 

	

	
			Tech Support Test 
		
	Name 	Rupakshi Sharma 
	E-mail 	[email-masked] 
	Phone Number 	(201307) 9953058484 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Noida sector 73 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Tech Mahindra 	Trainer 	Till today 	24000 
Previous Employer 1 	Na 	Na 	Na 	Na 
Previous Employer 2 	Na 	Na 	Na 	Na 
	If Selected, how much time do you need to join? 	As soon as possible 
	Please briefly describe your work experience specifically in Quality? 	Excellence in developing training calendar / project plans, preparing dashboards & delivering presentations, managing TNA & TNI, organizing PKT and monitoring billing 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	My toughest challenge in my work experience is that I was asked to handle a new batch part of my project. Although I was trained in the process, it was quiet challenging to understand the requirements and confirm on the efforts its going to take. However, my manager was a nice person, he stood with me in initial days and give me extra days to sort things out. After few tasks I was rather becoming a expert and was able to help many who joined with me. 

I feel Challenges make us strong and sound in technical skills. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is how you greet and treat the customer in a nice and proper way where the customer is happy being served. But excellent customer service skill is meeting the demands and reaching beyond the customer's expectation. A total quality service. 
	What according to you makes you a good candidate for this position? 	My skill set is a perfect match for the job requirements. In particular, my training skills and managerial experience make me an ideal candidate for the position. For example, at my job, I manage a email team of sixty employees, and we are the top throughput record of our company branch. I can bring my successes and experiences to this job. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4